<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="VBE_Extras.Properties.SettingsFormPositions" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <!-- added 12/12/24 -->
    <!-- see https://learn.microsoft.com/en-us/dotnet/api/system.windows.forms.sendkeys.send -->
    <!-- "JournalHook" for old behaviour, "SendInput" for new behaviour -->
    <add key="SendKeys" value="SendInput" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <userSettings>
    <VBE_Extras.Properties.SettingsFormPositions>
      <setting name="FormPreReleaseChecksSize" serializeAs="String">
        <value>800, 500</value>
      </setting>
      <setting name="FormPreReleaseChecksLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormPreReleaseChecksMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormDeclarationListSize" serializeAs="String">
        <value>1000, 500</value>
      </setting>
      <setting name="FormDeclarationListLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormDeclarationListMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormDeclarationTextSize" serializeAs="String">
        <value>820, 500</value>
      </setting>
      <setting name="FormDeclarationTextLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormDeclarationTextMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormModulesSize" serializeAs="String">
        <value>278, 500</value>
      </setting>
      <setting name="FormModulesLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormModulesMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormTaskListSize" serializeAs="String">
        <value>818, 500</value>
      </setting>
      <setting name="FormTaskListLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormTaskListMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormUsageListSize" serializeAs="String">
        <value>1000, 500</value>
      </setting>
      <setting name="FormUsageListLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormUsageListMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormRenameSize" serializeAs="String">
        <value>465, 260</value>
      </setting>
      <setting name="FormRenameLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormRenameMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormSettingsSize" serializeAs="String">
        <value>600, 400</value>
      </setting>
      <setting name="FormSettingsLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormSettingsMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormModuleInfoSize" serializeAs="String">
        <value>818, 500</value>
      </setting>
      <setting name="FormModuleInfoLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormModuleInfoMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormMembersSize" serializeAs="String">
        <value>350, 450</value>
      </setting>
      <setting name="FormMembersLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormAddPropertySize" serializeAs="String">
        <value>393, 303</value>
      </setting>
      <setting name="FormAddPropertyLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormAddPropertyMaximized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormNameSize" serializeAs="String">
        <value>465, 163</value>
      </setting>
      <setting name="FormNameLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormNameMaximised" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormAddFactorySize" serializeAs="String">
        <value>475, 400</value>
      </setting>
      <setting name="FormAddFactoryLocation" serializeAs="String">
        <value>100, 100</value>
      </setting>
      <setting name="FormAddFactoryMaximised" serializeAs="String">
        <value>False</value>
      </setting>
    </VBE_Extras.Properties.SettingsFormPositions>
  </userSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>